Bug 578436 (CVE-2010-0839, CVE-2010-0842, CVE-2010-0843, CVE-2010-0844) - CVE-2010-0839 CVE-2010-0842 CVE-2010-0843 CVE-2010-0844 JDK multiple unspecified vulnerabilities
Summary: CVE-2010-0839 CVE-2010-0842 CVE-2010-0843 CVE-2010-0844 JDK multiple unspecif...
Status: CLOSED ERRATA
Alias: CVE-2010-0839, CVE-2010-0842, CVE-2010-0843, CVE-2010-0844
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=important,source=sun,public=20...
Keywords: Security
Depends On: 594679 618146 618147 618148 618196 618246 618971
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-31 10:25 UTC by Marc Schoenefeld
Modified: 2019-06-08 12:58 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-06-10 21:22:57 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0337 normal SHIPPED_LIVE Critical: java-1.6.0-sun security update 2010-04-01 00:21:33 UTC
Red Hat Product Errata RHSA-2010:0338 normal SHIPPED_LIVE Critical: java-1.5.0-sun security update 2010-04-01 04:04:18 UTC
Red Hat Product Errata RHSA-2010:0383 normal SHIPPED_LIVE Critical: java-1.6.0-ibm security update 2010-04-29 17:49:44 UTC
Red Hat Product Errata RHSA-2010:0471 normal SHIPPED_LIVE Low: Red Hat Network Satellite Server IBM Java Runtime security update 2010-06-14 23:23:31 UTC
Red Hat Product Errata RHSA-2010:0489 normal SHIPPED_LIVE Critical: java-1.5.0-ibm security update 2010-06-17 21:42:54 UTC
Red Hat Product Errata RHSA-2010:0574 normal SHIPPED_LIVE Critical: java-1.4.2-ibm security update 2010-07-29 16:40:02 UTC
Red Hat Product Errata RHSA-2010:0586 normal SHIPPED_LIVE Moderate: java-1.4.2-ibm-sap security update 2010-08-02 20:44:00 UTC

Comment 1 Murray McAllister 2010-04-01 00:17:41 UTC
Update 19 of Oracle/Sun Java fixes multiple unspecified vulnerabilities. (CVE-2010-0839, CVE-2010-0842, CVE-2010-0843, CVE-2010-0844)

Reference:
http://www.oracle.com/technology/deploy/security/critical-patch-updates/javacpumar2010.html

Comment 2 errata-xmlrpc 2010-04-01 00:22:19 UTC
This issue has been addressed in following products:

  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5

Via RHSA-2010:0337 https://rhn.redhat.com/errata/RHSA-2010-0337.html

Comment 3 errata-xmlrpc 2010-04-01 02:57:32 UTC
This issue has been addressed in following products:

  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5
  Supplementary for RHEL 5.2.z
  Supplementary for RHEL 5.3.z

Via RHSA-2010:0338 https://rhn.redhat.com/errata/RHSA-2010-0338.html

Comment 4 errata-xmlrpc 2010-04-29 17:50:16 UTC
This issue has been addressed in following products:

  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5

Via RHSA-2010:0383 https://rhn.redhat.com/errata/RHSA-2010-0383.html

Comment 9 errata-xmlrpc 2010-06-14 23:24:09 UTC
This issue has been addressed in following products:

  Red Hat Network Satellite Server v 5.3

Via RHSA-2010:0471 https://rhn.redhat.com/errata/RHSA-2010-0471.html

Comment 10 errata-xmlrpc 2010-06-17 21:43:26 UTC
This issue has been addressed in following products:

  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5

Via RHSA-2010:0489 https://rhn.redhat.com/errata/RHSA-2010-0489.html

Comment 11 Vincent Danen 2010-06-17 22:28:43 UTC
Note that the RHSA-2010:0489 java-1.5.0-ibm update does not fix the CVE-2010-0839 issue. This issue was already fixed in the previous java-1.5.0-ibm update, RHSA-2010:0130.

Comment 24 errata-xmlrpc 2010-07-29 16:40:36 UTC
This issue has been addressed in following products:

  Extras for RHEL 3
  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5

Via RHSA-2010:0574 https://rhn.redhat.com/errata/RHSA-2010-0574.html

Comment 25 errata-xmlrpc 2010-08-02 20:44:28 UTC
This issue has been addressed in following products:

  RHEL 4 for SAP
  RHEL 5 for SAP

Via RHSA-2010:0586 https://rhn.redhat.com/errata/RHSA-2010-0586.html


Note You need to log in before you can comment on or make changes to this bug.